Error

two or more packages specified (libcdio-paranoia1 libsane-extras)